if [ ! -e dev/raw1394 ]; then
  chroot . usr/bin/mknod -m 660 dev/raw1394 c 171 0
  chroot . usr/bin/chown root.video dev/raw1394
fi
( cd usr/lib ; rm -rf libraw1394.so.8 )
( cd usr/lib ; ln -sf libraw1394.so.8.1.1 libraw1394.so.8 )
( cd usr/lib ; rm -rf libraw1394.so )
( cd usr/lib ; ln -sf libraw1394.so.8.1.1 libraw1394.so )
